.br-theme-css-stars .br-widget {
  height: 28px;
  white-space: nowrap; }

.br-theme-css-stars .br-widget a {
  text-decoration: none;
  height: 20px;
  width: 20px;
  float: left;
  font-size: 27px;
  margin-right: 5px; }

.br-theme-css-stars .br-widget a:after {
  content: "\2605";
  color: #d2d2d2; }

.br-theme-css-stars .br-widget a.br-active:after {
  color: #f4be00; }

.br-theme-css-stars .br-widget a.br-selected:after {
  color: #f4be00; }

.br-theme-css-stars .br-widget .br-current-rating {
  display: none; }

.br-theme-css-stars .br-readonly a {
  cursor: default; }

@media print {
  .br-theme-css-stars .br-widget a:after {
    content: "\2606";
    color: black; }
  .br-theme-css-stars .br-widget a.br-active:after,
  .br-theme-css-stars .br-widget a.br-selected:after {
    content: "\2605";
    color: black; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNzcy1zdGFycy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0UsYUFBWTtFQUNaLG9CQUFtQixFQUNwQjs7QUFDRDtFQUNFLHNCQUFxQjtFQUNyQixhQUFZO0VBQ1osWUFBVztFQUNYLFlBQVc7RUFDWCxnQkFBZTtFQUNmLGtCQUFpQixFQUNsQjs7QUFDRDtFQUNFLGlCQUFnQjtFQUNoQixlQUFjLEVBQ2Y7O0FBQ0Q7RUFDRSxlQUFjLEVBQ2Y7O0FBQ0Q7RUFDRSxlQUFjLEVBQ2Y7O0FBQ0Q7RUFDRSxjQUFhLEVBQ2Q7O0FBQ0Q7RUFDRSxnQkFBZSxFQUNoQjs7QUFDRDtFQUNFO0lBQ0UsaUJBQWdCO0lBQ2hCLGFBQVksRUFDYjtFQUNEOztJQUVFLGlCQUFnQjtJQUNoQixhQUFZLEVBQ2IsRUFBQSIsImZpbGUiOiJjc3Mtc3RhcnMuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLmJyLXRoZW1lLWNzcy1zdGFycyAuYnItd2lkZ2V0IHtcbiAgaGVpZ2h0OiAyOHB4O1xuICB3aGl0ZS1zcGFjZTogbm93cmFwO1xufVxuLmJyLXRoZW1lLWNzcy1zdGFycyAuYnItd2lkZ2V0IGEge1xuICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG4gIGhlaWdodDogMjBweDtcbiAgd2lkdGg6IDIwcHg7XG4gIGZsb2F0OiBsZWZ0O1xuICBmb250LXNpemU6IDI3cHg7XG4gIG1hcmdpbi1yaWdodDogNXB4O1xufVxuLmJyLXRoZW1lLWNzcy1zdGFycyAuYnItd2lkZ2V0IGE6YWZ0ZXIge1xuICBjb250ZW50OiBcIlxcMjYwNVwiO1xuICBjb2xvcjogI2QyZDJkMjtcbn1cbi5ici10aGVtZS1jc3Mtc3RhcnMgLmJyLXdpZGdldCBhLmJyLWFjdGl2ZTphZnRlciB7XG4gIGNvbG9yOiAjZjRiZTAwO1xufVxuLmJyLXRoZW1lLWNzcy1zdGFycyAuYnItd2lkZ2V0IGEuYnItc2VsZWN0ZWQ6YWZ0ZXIge1xuICBjb2xvcjogI2Y0YmUwMDtcbn1cbi5ici10aGVtZS1jc3Mtc3RhcnMgLmJyLXdpZGdldCAuYnItY3VycmVudC1yYXRpbmcge1xuICBkaXNwbGF5OiBub25lO1xufVxuLmJyLXRoZW1lLWNzcy1zdGFycyAuYnItcmVhZG9ubHkgYSB7XG4gIGN1cnNvcjogZGVmYXVsdDtcbn1cbkBtZWRpYSBwcmludCB7XG4gIC5ici10aGVtZS1jc3Mtc3RhcnMgLmJyLXdpZGdldCBhOmFmdGVyIHtcbiAgICBjb250ZW50OiBcIlxcMjYwNlwiO1xuICAgIGNvbG9yOiBibGFjaztcbiAgfVxuICAuYnItdGhlbWUtY3NzLXN0YXJzIC5ici13aWRnZXQgYS5ici1hY3RpdmU6YWZ0ZXIsXG4gIC5ici10aGVtZS1jc3Mtc3RhcnMgLmJyLXdpZGdldCBhLmJyLXNlbGVjdGVkOmFmdGVyIHtcbiAgICBjb250ZW50OiBcIlxcMjYwNVwiO1xuICAgIGNvbG9yOiBibGFjaztcbiAgfVxufVxuIl19 */
